@charset "UTF-8";
/* CSS Document */

html {
	min-height:100%;
}

body {
	background:#dfe8e3 url(../images/bg-home.jpg) bottom no-repeat;
	background-attachment:fixed;
	color:#092117;
	font-size:15px;
	font-family:'Autour One', Helvetica, Arial, sans-serif;
	margin-bottom:0;
	padding-bottom:0;
}

body.doctors {
	background:#dfe8e3 url(../images/bg-doctors.jpg) bottom no-repeat;
	background-attachment:fixed;
}

body.staff {
	background:#dfe8e3 url(../images/bg-staff.jpg) bottom no-repeat;
	background-attachment:fixed;
}

body.services {
	background:#dfe8e3 url(../images/bg-services.jpg) bottom no-repeat;
	background-attachment:fixed;
}

body.first-visit {
	background:#dfe8e3 url(../images/bg-first-visit.jpg) bottom no-repeat;
	background-attachment:fixed;
}

body.contact {
	background:#dfe8e3 url(../images/bg-contact.jpg) bottom no-repeat;
	background-attachment:fixed;
}

#main {
	background:url(../images/content-bg.png) repeat;
	margin-top:20px;
}

#train {
	background:url(../images/train.png) no-repeat;
	padding:33px 0 9px 300px;
}

#nav a {
	color:#fff;
	text-decoration:none;
}

h1 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:25px;
	color:#265b2f;
	text-align:center;
	margin:0;
	padding:0;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	text-align:center;
	font-style:italic;
	color:#ff8149;
	margin:0;
	padding:0;
}

h3 {
	color:#fff;
	display:inline;
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:18px;
	margin:0 30px 0 0;
	padding:0;
}

h4 {
	color:#fff;
	display:inline;
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:32px;
	margin:0;
	padding:0;
}

h4.bio {
	color:#081d15;
	display:inline;
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:27px;
	margin:0;
	padding:0;
}

h4.bio-l {
	color:#081d15;
	display:inline;
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:27px;
	margin:0 0 0 55px;
	padding:0;
}


h5 {
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:24px;
}

h5.underline {
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:24px;
	border-bottom:solid 2px #081d15;
}

h5.staff-f {
	background:url(../images/front-office-bg.png) no-repeat center;
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:26px;
	font-weight:normal;
	padding:0 0 0 85px;
	margin:0 0 10px 0;
}

h5.staff-b {
	background:url(../images/back-office-bg.png) no-repeat center;
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:26px;
	font-weight:normal;
	padding:0 0 0 85px;
	margin:20px 0 10px 0;
}

h6 {
	font-family:'Autour One', Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	margin:0;
	padding:0;
}
	

.logo {
	margin-top:-35px;
}

#highlight {
	background:url(../images/home-highlight.png) no-repeat;
	margin:10px 0 0 20px;
	padding:30px 60px 0 35px;
	height:347px;
}

p {
	line-height:26px;
}

p.highlight{
	font-size:17px;
	line-height:34px;
}


/* * * * * * * SLIDESHOW AREA * * * * * * * * * * * * * * * * * * * * * * SLIDESHOW AREA */

#slidearea {
	margin:0 -10px 0 11px;
}


/* * * * * * * NAVIGATION * * * * * * * * * * * * * * * * * * * * * * NAVIGATION */

#nav {
	background:url(../images/nav-bg.png) no-repeat;
	margin:-5px -10px 0 0;
	padding:18px 20px 0 0;
}

#nav li {
	display:inline;
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:16px;
	padding:0 1px 0 0;
	
}

#nav li:hover	 {
	display:inline;
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:16px;
	padding:0 1px 0 0;
	border-bottom:#F86231 solid 4px;
	
}

#nav li.current {
	display:inline;
	font-family:'Happy Monkey', Helvetica, Arial, sans-serif;
	font-size:16px;
	padding:0 1px 0 0;
	border-bottom:#F86231 solid 4px;
	
}

#philosophy {
	margin:40px 0 0 -20px;
	padding-right:30px;
}

/* * * * * * * DR BIOS * * * * * * * * * * * * * * * * * * * * * * DR BIOS */

#mandelaris {
	background:url(../images/bg-mandelaris.png) top no-repeat;
	width:922px;
	height:296px;
	padding:15px 40px 0 0px;
	margin:20px 0 10px 0;
}

#ho {
	background:url(../images/bg-johnson.png) top no-repeat;
	width:922px;
	height:353px;
	padding:15px 40px 0 0px;
	margin:0;
}

#johnson {
	background:url(../images/bg-johnson.png) top no-repeat;
	width:922px;
	height:353px;
	padding:15px 40px 0 0px;
	margin:0;
}

img.biopic-left-johnson {
	float:left;
	margin:27px 20px 0 35px;
}
img.biopic-left-gha {
	float:left;
	margin:17px 20px 0 35px;
}

#zaul {
	background:url(../images/bg-zaul.png) top no-repeat;
	width:922px;
	height:415px;
	padding:15px 40px 0 0px;
	margin:0;
}

img.biopic-right-mayeda {
	float:right;
	margin:57px 0px 20px 5px;
}

#gha {
	background:url(../images/bg-gha.png) top no-repeat;
	width:922px;
	height:326px;
	padding:15px 40px 0 0px;
	margin:0;
}

#lisa {
	background:url(../images/bg-lisa.png) top no-repeat;
	width:922px;
	height:296px;
	padding:15px 40px 0 0px;
	margin:0 0 50px 0;
}

#stoi {
	background:url(../images/bg-stoi.png) top no-repeat;
	width:922px;
	height:353px;
	padding:15px 40px 0 0px;
	margin:0;
}

img.biopic-right-stoi {
	float:right;
	margin-top:15px;
}

img.biopic-left {
	float:left;
	margin:0 20px 0 35px;
}

img.biopic-right {
	float:right;
}

img.biopic-right-ho {
	float:right;
	margin-top:25px;
}

p.bio-par-right{
	font-size:12px;
	line-height:24px;
	padding:10px 40px 0 0;
}

p.bio-par-left{
	font-size:12px;
	line-height:24px;
	padding:10px 40px 0 55px;
}

/* * * * * * * STAFF * * * * * * * * * * * * * * * * * * * * * * STAFF * * * * * * * * * * * * * * * * * STAFF */

.staff-center {
	text-align:center;
}

#staff-head {
	background:url(../images/staff-bg.png) top no-repeat;
	width:922px;
	height:217px;
	padding:15px 20px 0 0px;
	margin:20px 0 0 0;
}

p.staff {
	margin:20px 20px 0 40px;
	padding-left:10px;
	font-size:15px;
}

p.staff-title {
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:14px;
	line-height:none;
	margin:0;
	padding:0;
}

p.staff-join {
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:14px;
	margin:-8px 0 40px 0;
	padding:0;
}

p.staff-join-last {
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:14px;
	margin:-8px 0 90px 0;
	padding:0;
}

#services li {
	font-size:15px;
	line-height:30px;
	font-family:'Autour One';
	list-style-image:url(../images/plane.png);
}

/* * * * * * * SERVICES * * * * * * * * * * * * * * * * * * * * * * SERVICES * * * * * * * * * * * * * * * * * SERVICES */


#services-r li {
	font-size:15px;
	line-height:30px;
	font-family:'Autour One';
	list-style-image:url(../images/plane.png);
}

#services-r li.sp {
	list-style-image:url(../images/planesmall.png);
	margin-left:50px;
}

#service-area {
	padding:10px 20px 0 40px;
	height:280px;
	margin-bottom:30px;
}

ul.service {
	padding:0;
	margin:0;
}


/* * * * * * * FIRST VISIT * * * * * * * * * * * * * * * * * * * * * * FIRST VISIT * * * * * * * * * * * * * * * * * FIRST VISIT */

#visit-head {
	background:url(../images/first-visit-bg.png) top no-repeat;
	width:922px;
	height:115px;
	padding:15px 20px 0 0px;
	margin:20px 0 0 0;
}

#visit-area {
	background:url(../images/visit-bubble-bg.png) no-repeat;
	height:700px;
	margin-bottom:80px;
}

#visit-area p {
	font-family:'Happy Monkey';
	font-size:16px;
	line-height:26px;
}

p.toothboy {
	padding:65px 120px 0 325px;
}

p.mom {
	padding:65px 320px 0 105px;
}

p.brushboy {
	padding:90px 120px 0 325px;
}
	

/* * * * * * * CONTACT US * * * * * * * * * * * * * * * * * * * * * * CONTACT US * * * * * * * * * * * * * * * * * CONTACT US */

#contact-head {
	background:url(../images/first-visit-bg.png) top no-repeat;
	width:922px;
	height:160px;
	padding:5px 20px 0 0px;
	margin:20px 0 0 0;
}

p.address {
	font-size:16px;
	margin-left:45px;
}

iframe {
	border:solid 7px #FFFFFF;
	margin-bottom:70px;
}

/* * * * * * * FOOTER * * * * * * * * * * * * * * * * * * * * * * FOOTER * * * * * * * * * * * * * * * * * FOOTER */

#footer-wrap{
	margin:0 auto;
	width:1120px;
}

#footer {
	margin-top:-47px;
	margin-bottom:150px;
}

#pic-cred {
	text-align:center;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	margin-left:790px;
	margin-bottom:30px;
	height:80px;
	width:300px;
}